body {
    margin-left: 0;
    padding-left: 0;
    font-family: 'Helvetica', sans-serif;
    color: black;
}

a {
    color: #000;
    text-decoration: none;
}

 a:hover { 
     color: #85cfd3; 
} 

ul {
    margin: 10px;
    padding: 0;
    list-style-type: none;
    display: inline-block;

}

ul li {
    display: inline;
    color: #000;
}

ul li:not(:last-child) {
    border-right:1px solid #ccc;
    margin-right:20px;
    padding-right:20px;
}

.container {
    width: 100%;
    padding-top: 20%;
}

#name-bg {
    width: 100%;
    height: 100%;
    float: left;
    display: block;
}

.hidden {
      display: none;
}
.icons {
    width: 1em;
    height: 1em;
}
#me {
    padding-left: 6%;
    line-height: 150%;
    position: relative;
    width: 90%;
}
